### Function

# Gimp wm_class

#### Declaration [src]

    const gchar*
    gimp_wm_class (
      void
    )

#### Description [src]

Returns the window manager class to be used for plug-in windows.

This is a constant value given at plug-in configuration time.

#### Return value

Returns: | `const gchar*`
| The window manager class.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.